#DisplayHeader {
    background-color: #0d2549;
    background-image: none;
}

table.table tr th, div.row.header {
    background-color: #0d2549;
}

#sparqUserMenuBar, #netsMenuBar, .sparqMenuBar, .sparqMenuBar .sparqMenu {
    background-color: white;
    border-bottom: 1px white solid;
    color: #0d2549;
}

.sparqMenuBar, .sparqMenuBar .sparqMenu, #sparqUserMenuBar #sparqUser-Menu #sparqMenuOrganizationSelect option, #sparqUserMenuBar #sparqUser-Menu #sparqMenuOrganizationSelect optgroup, #sparqUserMenuBar #sparqUser-Menu .sparqMenuOrganizationSelect_partner option, #sparqUserMenuBar #sparqUser-Menu .sparqMenuOrganizationSelect_partner optgroup {
    background-color: white;
}

li.k-item .fa, 
li.k-item.sparq-menu-item, 
li.k-item.sparq-menu-item .fa, 
li.k-item.sparq-menu-item a.k-link.usersName, 
#sparqUserMenuBar .organizationSelectForm select, 
#sparqUserMenuBar .organizationSelectForm select:hover,
li.k-item.sparq-menu-item .usersName {
    color: #0d2549;
}

li.k-item.k-state-hover .fa, li.k-item.sparq-menu-item.k-state-hover, li.k-item.sparq-menu-item.k-state-hover .fa, li.k-item.sparq-menu-item span.k-state-active, li.k-item.sparq-menu-item.k-state-hover a.k-link.usersName:hover {
    color: black;
}

#kendoMenu-Main #kendoMenu-Inner li.k-item:not(.k-state-hover) .fa {
    color: #0d2549;
}

.sparqMenu .k-item.k-menu-item.k-state-hover:not(.k-state-disabled),
.sparqMenu .k-item.k-menu-item.k-state-focused:not(.k-state-disabled) {
    background-color: #c0d8d8;
}
ul.list-striped > li, ol.list-striped > li, ul.list-unstriped > li, ol.list-unstriped > li, ul.list-hover > li, ol.list-hover > li, .menuItemTopBorder {
    border-top-color: #c0d8d8;
}

#footer-logo-section, #footer-logo-section a, #footer-logo {
    display: none;
}